Search found 22 matches

by DLWood
16 Nov 2013 21:30
Forum: News & Anouncements
Topic: UP 2013.11.06 09:00 UTC [PRODUCTION] [DONE]
Replies: 174
Views: 35441

Re: UP 2013.11.06 09:00 UTC [PRODUCTION]

I haven't attempted the update yet because of the Nvidia driver issues. Has anyone tried to revert back to the Nouveau driver and then perform the update? If so, did it work?
by DLWood
31 Oct 2013 21:00
Forum: Software
Topic: Thunderbird 24.0 not compatible with Lightening 2.6.1
Replies: 8
Views: 2275

Re: Thunderbird 24.0 not compatible with Lightening 2.6.1

You also need to disable automatic update for Lightning by clicking on the "more" button and unchecking the automatic update box...otherwise, it will just update Lightning to 2.6.1 and quit working again. Hopefully, they will get this all ironed out so we don't have to manually match TB with Lighnin...
by DLWood
27 Oct 2013 23:05
Forum: Software
Topic: Thunderbird 24.0 not compatible with Lightening 2.6.1
Replies: 8
Views: 2275

Thunderbird 24.0 not compatible with Lightening 2.6.1

Apparently TB 24.0 won't work with Lightning Calendar 2.6.1...it needs TB 24.0.1 to work. Or remove Lightning 2.6.1 and install 2.6 manually from file. See:
http://blog.mozilla.org/calendar/2013/1 ... 4-0-1-yet/
by DLWood
18 Oct 2013 11:54
Forum: Software
Topic: Downgrade libcairo2 pkg to "fix" google.talkplugin breakage
Replies: 3
Views: 1244

Re: Downgrade libcairo2 pkg to "fix" google.talkplugin break

Thanks you kyodev for your reply. I've been very busy the last several days with no time to experiment on this. I did find a workaround which seems to work for me though.... remove the libudev0 package. See this Google Groups thread: https://productforums.google.com/forum/#!msg/chat/F9lcfWhUiqI/WFKg...
by DLWood
10 Oct 2013 23:47
Forum: Software
Topic: Downgrade libcairo2 pkg to "fix" google.talkplugin breakage
Replies: 3
Views: 1244

Downgrade libcairo2 pkg to "fix" google.talkplugin breakage

UP 2013.10.06 updated package "libcairo2" to version 1.12.16-2 from 1.12.14-4. This caused breakage of google.talkplugin - Google Voice calling and Google+ Hangouts no longer work. In this link, the poster (nico) says reverting the libcairo2 package to a previous version is a workaround "fix" until ...
by DLWood
10 Oct 2013 23:11
Forum: News & Anouncements
Topic: UP 2013.10.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 125
Views: 25311

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

zerozero wrote:DLWood
if you don't mind (otherwise it will be lost in the middle of this general topic) can you open a topic in Support > software to tackle this issue? :D
Sure thing.
by DLWood
10 Oct 2013 15:17
Forum: News & Anouncements
Topic: UP 2013.10.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 125
Views: 25311

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

unless you feel adventurous (or have a solid backup) i wouldn't recommend downgrading libcairo2. it's a corner-stone lib in the system and might break more than it fixes. OK, I'm feeling adventurous and I do have a good backup image on an Intel computer (not my main box) from last week before the u...
by DLWood
08 Oct 2013 13:50
Forum: News & Anouncements
Topic: UP 2013.10.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 125
Views: 25311

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Same on my end. I am running SolydK 64bit with the latest updates. However, this seems to be hitting most Debian Jessie releases now. http://productforums.google.com/forum/#!topic/chat/WZzFG6or9Tw I have sent a bug report to the Debian developers. However, I encourage others who have this problem t...
by DLWood
07 Oct 2013 23:09
Forum: News & Anouncements
Topic: UP 2013.10.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 125
Views: 25311

Re: UP 2013.10.06 12:00 UTC [PRODUCTION]

Looks like something in the update has caused the Google-talkplugin to not work anymore. I use it with Firefox & Gmail to call all over the country (US) and with Google+ hangouts for video conferencing. Now when I try to call someone by bringing up the dialpad, it says "please download the voice plu...
by DLWood
16 Sep 2013 14:55
Forum: News & Anouncements
Topic: UP 2013.09.06 06:00 UTC [PRODUCTION] [DONE]
Replies: 123
Views: 28268

Re: UP 2013.09.06 06:00 UTC [PRODUCTION]

you have the 3.10 kernel installed. BUT you must have the choice in grub menu, if not, ubuntu is not the master of grub. if you want this, perhaps you can, with ubuntu su grub-install /dev/sda update-grub You can also use the "boot repair" utility in Ubuntu, or download it and burn to CD and boot f...
by DLWood
15 Sep 2013 20:24
Forum: News & Anouncements
Topic: UP 2013.09.06 06:00 UTC [PRODUCTION] [DONE]
Replies: 123
Views: 28268

Re: UP 2013.09.06 06:00 UTC [PRODUCTION]

I've updated 2 desktop and 1 laptop computers so far, with minor issues on all 3: 1. no welcome tune or leave sound anymore when logging in or leaving. 2. I use the folder layout on the desktop settings along with "slideshow" Wallpaper setting. When I make a change, it disappears from the "custom fo...
by DLWood
05 Sep 2013 21:22
Forum: Software
Topic: Solved Gwenview
Replies: 8
Views: 2267

Re: Solved Gwenview

zerozero wrote::oops: sorry about this :P
forgot to update this topic; this bug is fixed with the September UP (now in testing and that this month <for good reasons> is a bit delayed >> http://solydxk.nl/up-2013-09-06-postponed/)
Oh good! Many thanks!!
by DLWood
05 Sep 2013 21:05
Forum: Software
Topic: Solved Gwenview
Replies: 8
Views: 2267

Re: Gwenview

it's an incompatibility issue between the new version we got recently of gwenview and the still old kipi plugins (and those work in digikam because it wasn't updated either) as a test if you downgrade gwenview from 4.10 to 4.8 Start-Date: 2013-08-11 23:20:25 Commandline: synaptic Downgrade: gwenvie...
by DLWood
13 Aug 2013 15:00
Forum: Hardware
Topic: Sound Card Database
Replies: 43
Views: 38294

Re: Sound Card Database

dan@amd4solydk64 ~ $ inxi -Ax Audio: Card: NVIDIA MCP61 High Definition Audio driver: snd_hda_intel bus-ID: 00:05.0 Sound: ALSA ver: k3.9-1-amd64 My onboard sound worked 100% with a default installation of SolydK 64-bit....except for Skype and Google+ calls...I would get a really scratchy/distorted...
by DLWood
09 Aug 2013 11:52
Forum: News & Anouncements
Topic: UP 2013.08.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 86
Views: 27886

Re: UP 2013.08.06 12:00 UTC

Hmmm.... I can't seem to delete it. Every time I try, it just pops back. I tried renaming it....Dolphin keeps the renamed version and back pops the original file. Tried removing it in a terminal....still pops back up in Dolphin. I'm stumped and tired...try again tomorrow. just a supposition but pro...
by DLWood
09 Aug 2013 02:05
Forum: News & Anouncements
Topic: UP 2013.08.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 86
Views: 27886

Re: UP 2013.08.06 12:00 UTC

DLWood that looks (quick glance) ok give us the output of dpkg -l | grep oxygen for reference it outputs the following in my system zerozero@home ~ $ dpkg -l | grep oxygen ii gtk2-engines-oxygen:amd64 1.3.3-2 amd64 Oxygen widget theme for GTK+-based applications ii gtk3-engines-oxygen:amd64 1.1.4-1...
by DLWood
08 Aug 2013 15:59
Forum: News & Anouncements
Topic: UP 2013.08.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 86
Views: 27886

Re: UP 2013.08.06 12:00 UTC

DLWood that looks (quick glance) ok give us the output of dpkg -l | grep oxygen for reference it outputs the following in my system zerozero@home ~ $ dpkg -l | grep oxygen ii gtk2-engines-oxygen:amd64 1.3.3-2 amd64 Oxygen widget theme for GTK+-based applications ii gtk3-engines-oxygen:amd64 1.1.4-1...
by DLWood
08 Aug 2013 11:49
Forum: News & Anouncements
Topic: UP 2013.08.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 86
Views: 27886

Re: UP 2013.08.06 12:00 UTC

When I performed the update on this AMD quad-core with an Nvidia GT8500 graphics card, I noticed that it removed several packages (don't remember this happening on the other 3 computers) and added a bunch (maybe 25) more. I didn't write any of it down because I've not had any update issues before, ...
by DLWood
07 Aug 2013 14:02
Forum: News & Anouncements
Topic: UP 2013.08.06 12:00 UTC [PRODUCTION] [DONE]
Replies: 86
Views: 27886

Re: UP 2013.08.06 12:00 UTC

I have applied this UP to 4 desktop computers, and all seem 100% successful except my main personal computer. Most things work as expected, but there are a few minor glitches: 1. I've lost the oxygen style widget. It's not among the options anymore. I tried to reinstall it from synaptic, but it made...
by DLWood
06 Jul 2013 21:23
Forum: Newbie Questions
Topic: If an Update Pack is missed, will latest suffice?
Replies: 8
Views: 1705

Re: If an Update Pack is missed, will latest suffice?

Yes, I really like the rolling distribution concept. Let me say that you have done a fantastic job of taking a great Linux distribution and making it better & more user friendly....many thanks! A followup question.....if I do miss an UP or two, can I go back somehow and get them to install in order?...

Go to advanced search